IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BARKODLUGIR' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.TITEM ADD
	BARKODLUGIR bit NOT NULL CONSTRAINT [DF_TITEM_BARKODLUGIR] DEFAULT (0)
GO
